/*
 Theme Name:     Vertex Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/vertex/
 Description:    Vertex Child Theme
 Author:         TM
 Author URI:     https://www.elegantthemes.com
 Template:       Vertex
 Version:        1.0.0
*/
 
@import url("../Vertex/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et-scroll-animations #top-area h1 {opacity: 1 !important;}
.et-scroll-animations .home-block header {opacity: 1 !important;}
#top-area .tagline {opacity: 1 !important;}
.home-block header h2 {color: #fff;}
body.home #et-logo {display:block;}
body {font-weight:400;}

